#freeze
[[Install Document:http://perl.apache.org/docs/1.0/guide/getwet.html]]

apache 1.xxy用のmod_perlは1.0である.mod_perl1.0はDSOを利用してdynamic組み込みはできない.

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS